<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content = "IE=edge">
    <meta name="vieport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Tangerine">
    <link rel="stylesheet" href="./css/style.css">
    <link href="//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" rel="stylesheet">
    <title>
        E-Pharmacist
    </title>
</head>
<body>
    <header class="header">
        <nav class="nav nav--tours"><a  class="nav__el" href="/">All News</a></nav>
        <div class="header__logo"><img src="./img/logo.png" alt="epharmacists logo"></div>
    </header>
   <content>
    <main class="main">
      <div class="login-form">
        <h2 class="heading-secondary ma-bt-lg">Create a New Account</h2>
        <form  class="form form--signup">
            <div class="form__group">
                <label for="name" class="form__label">Name</label>
                <input type="text" id="name" class="form__input" placeholder="Namgyal wangchuk" required="required">
            </div>
            <div class="form__group">
                <label for="email" class="form__label">Email address</label>
                <input type="email" id="email" class="form__input" placeholder="you@example.com" required="required">
            </div>
            <div class="form__group">
                <label for="password" class="form__label">password</label>
                <input type="password" id="password" minlength="8" class="form__input" placeholder="............." required="required">
            </div>
            <div class="form__group">
                <label for="password" class="form__label">Confirm Password</label>
                <input type="password" id="password-confirm" class="form__input" placeholder="..........." required="required">
            </div>
            <div class="form_group">
                <label for="role" class="form__label">Role</label>
                <input type="radio" id="user" name="role" value="user" checked >
                <label  class="card__text">User</label>
                <input type="radio" id="sme" name="role" value="sme" >
                <label  class="card__text">Subject Matter Expert</label>
                <input type="radio" id="pharmacist" name="role" value="pharmacist" >
                <label  class="card__text">Pharmacist</label>
            </div>
            <div class="form__group">
                <button class="btn btn--green">Signup</button>
            </div>
        </form>
      </div>
    </main>
   </content>

    <footer class="footer">
        <div class="footer__logo"><img src="./img/logo.png" alt="epharmacists logo">
            <p>Agile Software Management System</p>
        </div>
        <p class="fooetr__copyright">&copy; E-Pharmacist, Autum Semester 2022!</p>
    </footer>
    <script type="module" src="./js/signup.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.5.0/axios.min.js"></script>
</body>
</html>